Cisco WebEx Meetings Server CVE-2019-1655 Cross Site Scripting Vulnerability

Bugtraq ID: 106710
Class: Input Validation Error
CVE: CVE-2019-1655
Remote: Yes
Local: No
Published: Jan 23 2019 12:00AM
Updated: Jan 23 2019 12:00AM
Credit: Deniz CEVIK from Biznet Bilisim A.S
Vulnerable: Cisco WebEx Meetings Server 2.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus